### Signal

# EBackend SourceRegistryServer::load-error

#### Declaration

    void
    load_error (
      ESourceRegistryServer* self,
      GioFile* file,
      GError* error,
      gpointer user_data
    )

#### Description [src]

Emitted when an error occurs while loading or parsing a data source key file.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`file`

  Type: `GFile`

  The `GFile` being loaded.

  The data is owned by the caller of the function.

`error`

  Type: `GError`

  A `GError` describing the error.

  The data is owned by the caller of the function.